Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2008-0222

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2008-0222
Last Modified 05 Sep 2008 05:34:30
Published 10 Jan 2008 06:46:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2008-0222

Summary

Unrestricted file upload vulnerability in ajaxfilemanager.php in the Wp-FileManager 1.2 plugin for WordPress allows remote attackers to upload and execute arbitrary PHP code via unspecified vectors.

Vulnerable Systems

Application

  • Wordpress Filemanager 1.2


References

XF - wordpress-wpfilemanager-file-upload(39462)

BID - 27151

MILW0RM - 4844


Last Updated: 27 May 2016 10:46:43